<?php
/**
 * @author Lukas Havlicek
 * @version 1.0
 */
$this->headTitle($this->projectName);
$this->placeholder('title')->set($this->t('dokumenty-f'));
?>
<h1 class="page_title"><?=$this->t('chyba-f')?></h1>
<p><?=$this->t('404-stranka-nenalezena-f')?></p>
<?php //echo $this->message ?>
